Bug 221384 - [NEW PORT] audio/swh-lv2: SWH Plugins in LV2 format
Summary: [NEW PORT] audio/swh-lv2: SWH Plugins in LV2 format
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Richard Gallamore
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-10 08:30 UTC by Yuri Victorovich
Modified: 2017-08-19 18:15 UTC (History)
1 user (show)

See Also:


Attachments
shar (14.34 KB, text/plain)
2017-08-10 08:30 UTC, Yuri Victorovich
no flags Details
shar (14.32 KB, text/plain)
2017-08-10 08:51 UTC, Yuri Victorovich
no flags Details
shar archive (14.39 KB, text/plain)
2017-08-11 06:01 UTC, Yuri Victorovich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yuri Victorovich freebsd_committer 2017-08-10 08:30:06 UTC
Created attachment 185223 [details]
shar

QAs:
* poudriere 11.1 amd64
* portlint
Comment 1 Yuri Victorovich freebsd_committer 2017-08-10 08:51:45 UTC
Created attachment 185226 [details]
shar
Comment 2 Yuri Victorovich freebsd_committer 2017-08-11 06:01:45 UTC
Created attachment 185266 [details]
shar archive
Comment 3 Richard Gallamore freebsd_committer 2017-08-19 06:30:52 UTC
Looks good, only thing, does not match git describe version, already added so don't worry about it.
Comment 4 Yuri Victorovich freebsd_committer 2017-08-19 06:46:16 UTC
Thanks!
Comment 5 commit-hook freebsd_committer 2017-08-19 17:48:37 UTC
A commit references this bug:

Author: ultima
Date: Sat Aug 19 17:48:04 UTC 2017
New revision: 448345
URL: https://svnweb.freebsd.org/changeset/ports/448345

Log:
  Steve Harris' LV2 version of Plugin Collection.

  WWW: http://plugin.org.uk

  PR:		221384
  Submitted by:	Yuri Victorovich (maintainer)
  Reviewed by:	matthew (mentor)
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D12081

Changes:
  head/audio/Makefile
  head/audio/swh-lv2/
  head/audio/swh-lv2/Makefile
  head/audio/swh-lv2/distinfo
  head/audio/swh-lv2/files/
  head/audio/swh-lv2/files/patch-Makefile
  head/audio/swh-lv2/pkg-descr
  head/audio/swh-lv2/pkg-plist
Comment 6 Richard Gallamore freebsd_committer 2017-08-19 18:15:55 UTC
Committed, thanks!